/* pageTitleBox */

.pageTitleBox {
	width:100%;
	height:272px;
	background-color:#f7f8fa;
}

/* pageitle */

.pageTitle {
	width:1200px;
	margin:0 auto;
}


/* contentBox */

.contentBox {
	width:1200px;
	padding-top:1px;
	margin:0 auto;
}

.contentBox:after {
	content:'';
	display:block;
	clear:both;
}

/* aside */

.aside {
	width:200px;
	float:left;
}

.aside ul li {
	margin-bottom:1px;
}

.aside ul li a {
	display:block;
	padding-left:20px;
	width:18 0px;
	height:50px;
	background-color:#e9e9e9;
	color:#939393;
	font-size:14px;
	font-weight:bold;
	line-height:50px;
	font-family:"Nanum Gothic"; 
}

.aside ul li.over a, .aside ul li a:hover, .aside ul li a:active {
	background-color:#3293cb;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}

.aside ul li.twoLine a {
	line-height:25px;
}

/* asideSub */

.asideSub {}

.aside ul li .asideSub li {
	margin-bottom:1px;
}

.aside ul li .asideSub li a {
	display:block;
	padding-left:40px;
	width:160px;
	height:50px;
	background:url("/wpage/images/asideSubBulet.jpg") no-repeat 0 0;
	color:#adadad;
	font-size:14px;
	font-weight:bold;
	line-height:50px;
	font-family:"Nanum Gothic"; 
}

.aside ul li .asideSub li.subOver a, .aside ul li .asideSub li a:hover, .aside ul li .asideSub li a:active {
	background:url("/wpage/images/asideSubBulet_r.jpg") no-repeat 0 0;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}



/* contents */
.contents {
	width:940px;
	padding-bottom:120px;
	float:right;
}

/* contentsNone */
.contentsNone {
	width:940px;
	float:right;
}


/* 탭 하단 여백따로 */

p.bottomOn {
	padding-bottom:120px;
}


/* 로그인 */

.loginNew {  
	position:relative;
	width:940px;
	height:488px;
	background:url("/wpage/images/member/loginBg.jpg") no-repeat 0 0;
}

.findNew { 
	position:relative;
	width:940px;
	height:488px;
	background:url("/wpage/images/member/findBg.jpg") no-repeat 0 0;
}


.loginNew p, .findNew p {
	position:absolute;
}

.loginNew p input, .findNew p input {
	font-size:13px;
	padding-left:10px;
	width:308px;
	height:40px;
	border:0px;
	background-color:transparent;
}


.enterId {
	left:324px;
	top:118px;
}

.enterPw {
	left:324px;
	top:173px;
}

p.enterGo {

	left:269px;
	top:334px;
}

p.enterGo input { height:62px;	padding-left:0px;	width:428px; }

.loginJoin { position:absolute; left:486px; top:220px; }

.loginFind { position:absolute; left:336px; top:220px; }

/* 각메뉴별 탭 */

.tabMenu {}

.tabMenu:after {
	content:'';
	display:block;
	clear:both;
}

.tabMenu li { 
	float:left;
}


/* 사이트맵 */

.sitemapBox {}

.sitemapBox:after, .sitemap2:after {
	content:'';
	display:block;
	clear:both;
}

.sitemapBox ul, .sitemap2 ul {
	width:233px;
	height:350px;
	float:left;
	font-weight:bold;
	font-family:'Nanum Gothic';
	font-size:18px;
	color:#fff;
	border:1px solid #3293cb;
	
}

.sitemapBox ul span, .sitemap2 ul span {
	display:block;
	padding:10px;
	background-color:#3293cb;
}


.sitemapBox ul li.lifirst, .sitemap2 ul li.lifirst {
	margin-top:20px;
}

.sitemapBox ul li a, .sitemap2 ul li a {
	font-size:14px;
	display:block;
	padding:5px 0 5px 15px;
}

.sitemapBox ul li a:hover, .sitemap2 ul li a:hover {
	color:#3293cb;
	text-decoration:none;
}

.sitemap2 {
	margin-top:50px;
}


/* 오시는길 */

.mtabBox {}

.mtabBox ul {}

.mtabBox ul:after {
	content:'';
	display:block;
	clear:both;
}

.mtabBox ul li {
	float:left;
}


/* 네이버지도 */

.iw_inner {
	position:relative;
	width:300px;
	padding:30px;
}

.iw_inner h3 {
	font-size:16px;
	border-bottom:2px solid #353535;
	margin-bottom:10px;
	padding-bottom:10px;
}

.iw_inner .thumb {
	position:absolute;
	bottom:20px;
	right:30px;

}


/* interior */

.conListBox {
	position:relative;
	width:940px;
}

.conList {
	position:absolute;
	top:82px;
	left:142px;
	width:656px;
}

.interiorBox {
	padding:0px;
}

.interiorBox .bx-wrapper {
	width:1038px;
	position:relative;
	left:0px;
	margin:0;
	padding:0;
}

.interiorBox .bx-wrapper .bx-pager{
	position: absolute;
	z-index:99999;
	bottom: 30px;
	left: 420px;
}

.interiorBox .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	width:50%;
}

.interiorBox .bx-wrapper .bx-pager.bx-default-pager a {
	background: #fff;
	text-indent: -9999px;
	display: block;
	width: 12px;
	height: 12px;
	margin: 0 4px;
	outline: 0;
	margin-bottom:4px;

	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.interiorBox .bx-wrapper .bx-pager.bx-default-pager a:hover,
.interiorBox .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #373f5a;
}


/* DIRECTION CONTROLS (NEXT / PREV) */

.interiorBox .bx-wrapper .bx-prev {
	left: -65px;
	background: url(/wpage/images/interiorBtn.jpg) no-repeat 0 0px;
}

.interiorBox .bx-wrapper .bx-next {
	right: -65px;
	background: url(/wpage/images/interiorBtn.jpg) no-repeat 0px -51px;
}

.interiorBox .bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.interiorBox .bx-wrapper .bx-next:hover {
	background-position: 0px -51px;
}

.interiorBox .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 51px;
	height: 51px;
	text-indent: -9999px;
	z-index: 9999;
}

.interiorBox .bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}





